body { 
	color:#990033;
  background-color:#ffffff;
  font-size:14px;
  scrollbar-track-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-shadow-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-highlight-color: #ffffff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #000000;
}

img              { border:0px;}
strong           { font-size:14px; font-weight:bold;}
a                { font-size:14px; font-weight:bold; }
a:link,a:visited { color:#990033; text-decoration:none; background-color:transparent;}
a:hover,a:active { color:#ff3333; text-decoration:underline; background-color:transparent;}

td              { font-size:14px; }
td#leftcolumn   { width:235px; padding:1px 1px 1px 1px; color:#ba1f52; font-size:14px; background-color:transparent; vertical-align:top; }
td#centercolumn { width:410px; padding:1px 1px 1px 1px; color:#990033; font-size:14px; background-color:transparent; vertical-align:top; }
td#middlecolumn { width:645px; padding:1px 1px 1px 1px; color:#990033; font-size:14px; background-color:transparent; vertical-align:top; }
td#mid-left      { width:225px; padding:1px 1px 1px 1px; color:#ba1f52; font-size:14px; background-color:transparent; vertical-align:top; }
td#mid-right    { width:420px; padding:1px 1px 1px 1px; color:#990033; font-size:14px; background-color:transparent; vertical-align:top; }
td#rightcolumn  { width:200px; padding:1px 1px 1px 1px; color:#ba1f52; font-size:14px; background-color:transparent; vertical-align:top; }

table.outer { border:1px solid silver;}
table.outer th { padding:2px 2px 2px 2px; border:1px solid silver; padding:2px; spacing:1px; font-size:14px; }
table.outer td { padding:2px 2px 2px 2px; border:1px solid silver; padding:2px; spacing:1px; font-size:14px; }

.created_at  { font-size:  9pt; color: #3E9C78; font-weight: bold; padding:0 0 0 5px; margin:0;}
.name        { font-size: 10pt; color: #990099; font-weight: bold; padding:0 0 0 5px; margin:0;}
.screen_name { font-size: 10pt; color: #999999; font-weight: bold; padding:0 0 0 5px; margin:0;}
.tweet       { font-size: 10pt; color: #333333; font-weight: bold; padding:0 0 0 5px; margin:0;}
.intent      { font-size: 10pt; color: pink;    font-weight: bold; padding:0 0 0 5px; margin:0;}

.noframe {
	padding: 5px 5px 5px 5px;
	background-color:transparent;
	color:#aa5f55;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	vertical-align:bottom;
}

table.kotodama    { border-spacing:1px; border-collapse:separate;}
table.kotodama td { padding:1px 5px 1px 5px; border:1px solid #0000ff;}
